use autoreconf to fix compilation on newer architectures

parent 0dd4d2fc
libccp4 (6.4.5-2) unstable; urgency=medium
* use autoreconf to fix compilation on newer architectures
-- Picca Frédéric-Emmanuel <picca@debian.org> Wed, 30 Jul 2014 14:31:25 +0200
libccp4 (6.4.5-1) unstable; urgency=medium
* Imported Upstream version 6.4.5
......
......@@ -4,7 +4,7 @@ Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
Section: science
Priority: extra
Build-Depends: debhelper (>= 9),
autotools-dev,
dh-autoreconf,
gfortran,
libmmdb-dev,
m4
......
......@@ -2,10 +2,10 @@
# -*- makefile -*-
%:
dh $@ --with autotools-dev
dh $@ --with autoreconf
override_dh_auto_configure:
dh_auto_configure -- --enable-shared --datadir=/usr/share/ccp4
dh_auto_configure -- --disable-static --enable-shared --datadir=/usr/share/ccp4
override_dh_strip:
dh_strip -plibccp4c0 --dbg-package=libccp4c0-dbg
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment